gnome-sushi 0.4.1-5 source package in Debian

Changelog

gnome-sushi (0.4.1-5) unstable; urgency=low


  [ Andreas Henriksson ]
  * Add debian/patches/correctly-include-gtksourceview.patch
    - from upstream git, fixes building with gtksourceview 3.8
  * Add debian/patches/drop-obsolete-gjs-dbus-1.0.patch
    - part of upstream commit, fixes build with gjs 1.36

 -- Michael Biebl <email address hidden>  Thu, 01 Aug 2013 17:10:32 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2013-08-02
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
gnome-sushi_0.4.1-5.dsc 2.4 KiB bce5038590419ea3e0c84f8b38ac042984b78ea36c4c3f715f6c963f6ead4cc7
gnome-sushi_0.4.1.orig.tar.xz 291.7 KiB 7889e4309443dd7dfd5c9546af23565d15813c3f8f2af6c6776702ca8911a7bd
gnome-sushi_0.4.1-5.debian.tar.gz 7.1 KiB 33448e0d390f9cbfcd14db0f0830ce6d494d321d19503a1417c89b10bb43c4aa

No changes file available.

Binary packages built by this source